@charset "utf-8";
@font-face { font-family: ave; src: url("../font/AVENIRLTSTD-BOOKOBLIQUE.OTF"); }
.inner .wp,.ban .wp {width: 94%;margin: 0 auto;max-width: 15rem;padding: 0 !important;}

.article video{width: 40vw;height: 23vw;margin: 0 auto;object-fit: cover;}
img,video{max-width: 100%;}
.tbsc{overflow-x:auto;}
.tbsc table{width:800px;}
#header{position: relative;}
.header_box_li #header::before{height: 2.3rem;}
.ban{width: 100%;position: relative; margin-top:0;}
.ban img{width: 100%;max-height: 6rem;}
/* .ban::before{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 2rem;background: url(../images/banshad.png) no-repeat center;background-size: 100% 100%;} */
.ban .yjlm{position: absolute;left: 0%;width: 100%;bottom: 35%;text-align: center;}
.ban .yjlm h2{font-size: 0.48rem;color: #fff;margin-bottom: 0.2rem;font-weight: bold;width: auto;display: inline-block;}
.wrap_ph li.active {
  color: #ffcc66;
}
.adress a,.adress{font-size: 0.18rem;color: #fff;transition: 0.5s;}
.adress{line-height: 0.45rem;}
.adress a{padding: 0 0.1rem;}
.adress a:hover{color:#ffcc66}
.ejlm{margin-bottom: 0;}
.wrap_pc{width: 100%;margin-top: -0.3rem;position: relative;}
.wrap_pc:before{content:"";position:absolute;left:0;top:0;height:0.9rem;width:100%;
  background:url(../images/navbg.jpg) no-repeat center/cover}
.wrap_pc ul{height: 0.88rem;}
.wrap_pc ul li{/* line-height: 0.88rem; */font-size: 0.2rem;color: #fff;display: flex;align-items: center;}
.wrap_pc ul li a{/* height: 100%; */display: block;margin: 0 0.5rem;transition: 0.5s;box-sizing: content-box;border-bottom: 1px solid rgba(0,0,0,0);color: #fff;}
.wrap_pc ul li:nth-child(1) a{margin-left: 0;}
.ejlm ul{justify-content: center;align-items: center;}
.wrap_ph h2{width:100%;color:#fff;height: 0.6rem;line-height: 0.6rem;font-size: 0.26rem;padding: 0 0.2rem;background: #771d82;}
.wrap_ph h2::after{width: 0.32rem;height: 0.32rem;background: url(../images/cd.png) no-repeat right center/cover;left: auto;right: 0.2rem;top: 50%;transform: translateY(-50%);}
.wrap_ph ul{background: #7e2c93;padding: 0.1rem 0.2rem 0.2rem;display: none;transition: 0s;}
.wrap_ph li{font-size: 0.18rem;line-height: 0.34rem;color: #fff;}
.wrap_ph li h3{display: flex;justify-content: space-between;align-items: center;}
.wrap_ph li a{transition:0.5s;display: block;}
 .wrap_pc li.active a,.wrap_pc  li:hover a{color: #ffcc66;font-weight: bold;}
.inner .wrap_ph{display: none;}
.wrap_ph li.active h3{color: #ffcc66;}
.san-wrap{padding-left: 0.2rem;display: none;}
.san-wrap a{display: block;line-height: 0.3rem;}
.san-wrap a.on{color: #ffcc66;opacity: 0.7;}
/* 简介 */
.common{width: 100%;overflow: hidden;padding-bottom: 1.5rem;position: relative;padding-top: .8rem;}
.common::after{content: "";position: absolute;right: 0;bottom: 0;background: url(../images/jjbg.jpg) no-repeat bottom right;width: 100%;background-size: 100% 100%;height: 5.54rem;z-index: -1;max-width: 14.83rem;left: auto;}
.ul-list-d3 .text{border: none !important;padding: 0 !important;}
/* 通知公告 */
.tz ul{justify-content: space-between;}
.tz ul li{width: 46%;margin-bottom: 0.5rem;padding: 0.2rem 0.25rem 0;}
.tz ul li::after{width: 100%;height: 1.4rem;background: url(../images/tzbg.jpg) no-repeat;background-size: 100% 100%;bottom: auto;top: 0;}
.tz ul li a{display: block;}
.tz li p{padding-left: 0.5rem;}
p.list-tim{font-size: 0.14rem;color: #ffcc66;font-family: lb;margin-bottom: 0.2rem;}
p.list-tim span{font-size: 0.36rem;font-family: lb;display: inline-block;margin-right: 0.05rem;font-weight: 600;transition: 0s;}
.tz li h3{height: 1.16rem;background: #fff;border-radius: 20px;line-height: 1.16rem;padding: 0 0.4rem;font-size: 0.2rem;color: #333;font-weight: bold; box-shadow: 0px 0px 16px 0px rgba(57, 79, 136, 0.15);transition: 0.5s;}

.ul-list-d3 h3{
    font-size: .2rem;
    color: #333333;
    line-height: 1.25;
    transition: .5s;
    font-weight: 600;
    }
.ul-list-d3 p{ margin-top: .2rem !important}
.page{width: 100%;margin-top: 0.3rem;}
.page img{display: block;margin: 0 auto;}

/* 三级导航 */
.san-nav{width: 100%;border-bottom: 1px solid #dadada;}
.san-nav ul{display: flex;justify-content: center;align-items: flex-end;}
.san-nav a{display: inline-block;margin: 0 0.4rem;font-size: 0.16rem;color: #333;padding-bottom: 0.2rem;height: 0.7rem;display: flex;align-items: flex-end;}
.san-nav a::after{width: 0.22rem;height: 1px;background: #3045a2;left: 50%;transform: translateX(-50%);}
.san-nav a.on::after{width: 0.71rem;height: 0.11rem;background: url(../images/sanji-line.png) no-repeat;background-size: 100% 100%;}



@media screen and (max-width: 1024px) {
  .san-nav{display: none;}
}


/* 新闻动态 */
.dt li{margin-bottom: 0.4rem;}
.dt li::after{background: url(../images/dtbg.jpg) no-repeat top/cover;top: 0;bottom: auto;width: 100%;height: 2.55rem;}
.dt li a{width: 100%;}
.dt li .scale{width: 3.92rem;margin-top: 0.3rem;}
.dt-r{width: calc(100% - 3.92rem);padding: 0.3rem 0.6rem 0.5rem 0.8rem;}
.dt-r1{flex-direction: column;width: 105px;align-items: flex-start;}
.dt-r1 p.list-tim{color: #7e2b88;margin-bottom: 0.5rem;}
.dt-r1 img{max-width: 0.48rem;}
.dt-r2{padding:0 0 0 1.55rem;width: calc(100% - 105px);}
.dt-r2::after{width: 1.15rem;height: 1px;background: #827683;bottom: auto;top: 0.15rem;left: 0.2rem;}
.dt-r2 h3{font-size: 0.2rem;color: #333;line-height: 0.26rem;font-weight: 600;margin-bottom: 0.3rem;transition: 0.5s;}
.dt-r2 h4{font-size: 0.14rem;color: #838383;line-height: 0.26rem;max-height: 0.78rem\0;}
@media screen and (max-width: 1024px) {
  .dt-r2{padding: 0;width: 100%;}
  .dt-r2::after{display: none;}
  .dt-r1{order: 2;}
  .dt-r1 img{display: none;}
  .dt-r{flex-direction: column;padding: 0rem 0.1rem 0 0.3rem;}
  .dt li:nth-child(even) .dt-r{padding: 0 0.3rem 0 0.1rem;}
  .dt-r1 p.list-tim{margin: 0.2rem 0 0;}
  .dt li .scale{margin-top: 0;}
  .dt li::after{height: 100%;}
  .dt-r2 h3{margin-bottom:0.15rem;}
  .dt li{padding: 0.2rem;}
}
@media screen and (max-width: 768px) {
  .dt li .scale{width: 2.5rem;}
  .dt-r{width: calc(100% - 2.5rem);}
  
}
@media screen and (max-width: 500px) {
  .dt li .scale{width: 2rem;}
  .dt-r{width: calc(100% - 2rem);}
}
@media screen and (max-width: 420px) {
  .dt li .scale{width: 100%;margin-bottom: 0.3rem;order: -1;}
  .dt-r{width: 100%;}
}
/* content */
.content{overflow: visible;}
.cont-ny{justify-content:space-between;}
.cont-ny{width: 14rem;max-width: 100%;margin: 0 auto;}
.new-cont{width: 70%;}
.cont-r{width: 25%;margin-top: .62rem;}
.new-cont h2{color: #333;font-size: 0.28rem;line-height: 0.38rem;font-weight: 600;text-align: center;}
.cont-tit{margin: 0.3rem 0 0.2rem;padding-bottom: 0.1rem;border-bottom: 1px solid #e5e5e5;display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center;}
.cont-titl{width:calc(100% - 2.5rem);display: flex;}
.cont-tit span{font-size: 0.14rem;color: #666666;align-items: center;margin: 0 0.3rem 0 0;line-height: 0.3rem;}
.cont-tit span img{display: inline-block;margin-right: 0.05rem;max-width: 0.17rem;}
#share-2 span{margin: 0 0.1rem 0 0;}
.article{padding-bottom: 0.5rem;}
.article p{font-size: 0.16rem;color: #333;line-height: 0.34rem;text-indent: 2em;margin-bottom: 0.2rem;}
.article p img{display: inline-block;/*! margin-left: -2em; */width: 540px;}
.sticky {position: sticky;top: 0;}
.cont-r h2{color: #333;font-size: 0.24rem;align-items: center;border-bottom: 1px solid #e5e5e5;font-weight: bold;}
.cont-r h2 img{display: inline-block;margin: 0 0.1rem 0.1rem 0;}

.cont-r ul{border-left: 1px solid #dcdcdc;margin-top: 0.15rem;padding-bottom: 0.5rem;}
.cont-r li{padding: 0.25rem 0 0.1rem 0;/* margin:0.25rem 0 0.1rem 0; */padding-left: 0.3rem;}
.cont-r li p{color: #7e2b88;transition: 0.5s;}
.cont-r li p::after{width: 0.22rem;height: 0.22rem;background: url(../images/dtico1.png) no-repeat #fff;bottom: auto;top: 50%;margin-top: -0.11rem;left: -0.42rem;background-size: 100% !important;}
.cont-r li h3{font-size: 0.14rem;color: #333;line-height: 0.2rem;transition: 0.5s;max-height: 0.4rem\0;transition: 0.5s;}

.pages{padding-top: 0.3rem;border-top: 1px solid #d6d0d0;}
.pages p{margin-bottom: 0.1rem;font-size: 0.16rem;color: #333;line-height: 0.32rem;transition: 0.5s;}
.pages p a{color: #333;transition: 0.5s;padding-left: 0.1rem;transition: 0.5s;}
@media screen and (max-width: 1024px) {
  .new-cont{width: 100%;}
.cont-r,#share-2{display: none;}
.cont-titl{width:100%;}
.cont-tit span{margin-right:0.2rem;}
}

/* share */
.share{padding-bottom: 0.5rem;}
@font-face{font-family:"socialshare";
    src:url("../font/share/iconfont.eot");
    src:url("../font/share/iconfont.eot?#iefix") format("embedded-opentype"),url("../font/share/iconfont.woff") format("woff"),url("../font/share/iconfont.ttf") format("truetype"),url("../font/share/iconfont.svg#iconfont") format("svg")}.social-share{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 2.5rem;
}.social-share *{font-family:"socialshare" !important}.social-share .icon-tencent:before{content:"\f07a"}.social-share .icon-qq:before{content:"\f11a"}.social-share .icon-weibo:before{content:"\f12a"}.social-share .icon-wechat:before{content:"\f09a"}.social-share .icon-douban:before{content:"\f10a"}.social-share .icon-heart:before{content:"\f20a"}.social-share .icon-like:before{content:"\f00a"}.social-share .icon-qzone:before{content:"\f08a"}.social-share .icon-linkedin:before{content:"\f01a"}.social-share .icon-diandian:before{content:"\f05a"}.social-share .icon-facebook:before{content:"\f03a"}.social-share .icon-google:before{content:"\f04a"}.social-share .icon-twitter:before{content:"\f06a"}.social-share a{position:relative;text-decoration:none;margin:4px;display:inline-block;outline:none}.social-share .social-share-icon{position:relative;display:inline-block;width: 0.28rem;height: 0.28rem;font-size: 0.2rem;border-radius: 2px;line-height: 0.28rem;border:1px solid #666;color: #fff;text-align:center;vertical-align:middle;transition: 0.6s ease-out 0s;/* padding: 0.003rem 0 0 0px; *//* background: #cccccc; */}.social-share .social-share-icon:hover{background: #ff763b;color: #fff;}.social-share .icon-weibo{color:#ff763b;border-color:#ff763b;}.social-share .icon-weibo:hover{/* background: none; */}.social-share .icon-tencent{color:#56b6e7;border-color:#56b6e7}.social-share .icon-tencent:hover{background:#56b6e7}.social-share .icon-qq{color:#56b6e7;border-color:#56b6e7}.social-share .icon-qq:hover{background:#56b6e7}.social-share .icon-qzone{color:#FDBE3D;border-color:#FDBE3D;/* border: none; */}.social-share .icon-qzone:hover{background: #FDBE3D;}.social-share .icon-douban{color:#33b045;border-color:#33b045}.social-share .icon-douban:hover{background:#33b045}.social-share .icon-linkedin{color:#0077B5;border-color:#0077B5}.social-share .icon-linkedin:hover{background:#0077B5}.social-share .icon-facebook{color:#44619D;border-color:#44619D}.social-share .icon-facebook:hover{background:#44619D}.social-share .icon-google{color:#db4437;border-color:#db4437}.social-share .icon-google:hover{background:#db4437}.social-share .icon-twitter{color:#55acee;border-color:#55acee}.social-share .icon-twitter:hover{background:#55acee}.social-share .icon-diandian{color:#307DCA;border-color:#307DCA}.social-share .icon-diandian:hover{background:#307DCA}.social-share .icon-wechat{position:relative;color:#7bc549;border-color:#7bc549;}.social-share .icon-wechat:hover{background: #7bc549;color: #fff;}.social-share .icon-wechat .wechat-qrcode{display:none;border:1px solid #eee;position:absolute;z-index:9;bottom: -205px;left:-84px;width:200px;height:192px;color:#666;font-size:12px;text-align:center;background-color:#fff;box-shadow:0 2px 10px #aaa;transition:all 200ms;-webkit-tansition:all 350ms;-moz-transition:all 350ms;}.social-share .icon-wechat .wechat-qrcode.bottom{top:40px;left:-84px}.social-share .icon-wechat .wechat-qrcode.bottom:after{display:none}.social-share .icon-wechat .wechat-qrcode h4{font-weight:normal;height:26px;line-height:26px;font-size:12px;background-color:#f3f3f3;margin:0;padding:0;color:#777}.social-share .icon-wechat .wechat-qrcode .qrcode{width:105px;margin:10px auto}.social-share .icon-wechat .wechat-qrcode .qrcode table{margin:0 !important}.social-share .icon-wechat .wechat-qrcode .help p{font-weight:normal;line-height:16px;padding:0;margin:0}.social-share .icon-wechat .wechat-qrcode:after{content:'';position:absolute;left:50%;margin-left:-6px;top: -16px;width:0;height:0;border-width:8px 6px 6px 6px;border-style:solid;border-color: transparent transparent #fff transparent;}.social-share .icon-wechat:hover .wechat-qrcode{display:block}

/* 专题推荐 */
.zhuanti ul{margin: 0 -0.5rem;}
.zhuanti li{width: 33.3%;padding: 0 0.5rem;margin-bottom: 0.4rem;}
.zhuanti li .ztpic{margin-bottom: 0.25rem;}
.zhuanti li .ztpic::after{width: auto;height: auto;background: #f1def3;left: 0.15rem;right: -0.15rem;bottom: -0.15rem;top: 0.15rem;}
.zhuanti li h3{font-size: 0.2rem;color: #333;line-height: 0.48rem;text-align: center;transition: 0.5s;}

@media screen and (max-width: 1200px) {
  .zhuanti ul{margin: 0 -0.2rem;}
.zhuanti li{width: 33.3%;padding: 0 0.2rem;margin-bottom: 0.3rem;}
}
@media screen and (max-width: 768px) {
  .zhuanti li .ztpic::after{left: 0.05rem;right: -0.05rem;bottom: -0.05rem;top: 0.05rem;}
  .zhuanti ul{margin: 0 -0.1rem;}
  .zhuanti li{width: 50%;padding: 0 0.1rem;}
  .zhuanti li .ztpic,.zhuanti li{margin-bottom: 0.1rem;}
}
/* 现任领导 */
.xrld{position: relative;overflow: visible;padding-bottom: 0.7rem;}
.xrld::before{width: 100%;content: "";position: absolute;left: 0;top: -0.8rem;height: 11rem;background: url(../images/ldbg.png) no-repeat left top;/* background-size: 100%; */z-index: -1;}
.xrld ul{justify-content: space-between;}
.xrld li{width: 47%;margin-bottom: 1.3rem;}
.xrld li::after{width: 3.15rem;height: 3.08rem;background: url(../images/ldhover.png) no-repeat ;background-size: 100%;top: -0.6rem;left: 0.7rem;bottom: auto;transition: 0.5s;opacity: 0;}
.xrld li a{width:100%;}
.xrld li .scale{width: 2.35rem;}
.xrld li .ld-r{width: calc(100% - 2.35rem);padding-left: 0.4rem;}
.xrld li .scale .imged{padding-bottom: 125%;}
.xrld li .ld-r h3{font-size: 0.3rem;color: #36398a;line-height: 1.5;}
.xrld li .ld-r h4{font-size: 0.18rem;color: #333;margin-bottom: 0.2rem;line-height: 0.36rem;}
.xrld li .ld-r p{font-size: 0.18rem;color: #333;line-height: 0.36rem;/* margin-bottom: 0.1rem; */}
.ckxq{margin-top: 0.1rem;padding-top: 0.6rem;border-top: 1px solid #dadada;display: flex;justify-content: flex-end;}
.xrld li .ckxq p{width: 1.23rem;height: 0.35rem;border: 1px solid #ffcc66;padding: 0 0.1rem;display: flex;align-items: center;justify-content: space-between;color: #ffcc66;font-size: 0.14rem;line-height: initial;}
.ckxq p::after{width: 0;height: 100%;background: #7d2b88;
  background: -moz-linear-gradient( 180deg, rgb(27,40,139) 0%, rgb(77,42,138) 28%, rgb(126,43,136) 100%);
    background: -webkit-linear-gradient( 180deg, rgb(27,40,139) 0%, rgb(77,42,138) 28%, rgb(126,43,136) 100%);
    background: -ms-linear-gradient( 180deg, rgb(27,40,139) 0%, rgb(77,42,138) 28%, rgb(126,43,136) 100%);

  /* background: -webkit-linear-gradient(left, #7e2b88 40%, #1b288b);
  background: -moz-linear-gradient(left, #7e2b88 40%, #1b288b);
  background: -webkit-gradient(linear, left, right, color-stop(#7e2b88) 40%, color-stop(#1b288b));
  background: -o-linear-gradient(left, #7e2b88 40%,#1b288b);
  background: -ms-linear-gradient(left, #7e2b88 40%,#1b288b);
  background: linear-gradient(to right, #7e2b88 40%,#1b288b); */
}
@media screen and (max-width: 1024px) {
.xrld li{width: 100%;margin-bottom: 0.3rem;}
.common::after{background-size: 100% !important;}

}
@media screen and (max-width:600px) {
  .xrld li .scale{width: 1.8rem;}
.xrld li .ld-r{width: calc(100% - 1.8rem);padding-left: 0.25rem;}
.xrld li .ld-r h4{margin-bottom:0.1rem}
.ckxq{padding-top:0.2rem;}
.xrld::before{background-size: 100% !important;}
}

/* 领导详情 */

.ldxq1{justify-content: space-between;align-items: center;}
.ldxq1 .scale{width: 28%;}
.ldxq1 .ldxq-r{width: 68%;}
.ldxq1 .scale .imged{padding-bottom: 125%;}
.ldxq-r .ld-t{justify-content: space-between;}
.ld-tl{width: 1.5rem;}
.ldxq-r .ld-t h3{color: #36398a;font-size: 0.48rem;line-height: 1.5;margin-bottom: 0.2rem;}
.ldxq-r .ld-t h4{color: #333;font-size: 0.24rem;line-height: 0.24rem;}
.ld-tr{width: 5.42rem;background: url(../images/xqbg.jpg) no-repeat center;height: 1.11rem;background-size: 100% 100%;justify-content: space-between;align-items: center;padding: 0 0.3rem;}
.ld-tr p{font-size: 0.18rem;color: #333;line-height: 0.36rem;}
.ld-b{margin-top: 1rem;}
.ld-b h3{font-size: 0.3rem;color: #333;font-weight: bold;padding-left: 0.15rem;margin-bottom: 0.3rem;}
.ld-b p{font-size: 0.18rem;color: #333;line-height: 0.36rem;text-indent: 2em;}

.ld-b h3::after{width: 0.06rem;height: 100%;
  background: -moz-linear-gradient( 90deg, rgb(27,40,139) 0%, rgb(77,42,138) 28%, rgb(126,43,136) 100%);
  background: -webkit-linear-gradient( 90deg, rgb(27,40,139) 0%, rgb(77,42,138) 28%, rgb(126,43,136) 100%);
  background: -ms-linear-gradient( 90deg, rgb(27,40,139) 0%, rgb(77,42,138) 28%, rgb(126,43,136) 100%);
}
@media screen and (max-width: 1024px) {
  .ld-tl{margin-bottom: 0.3rem;}
  .ldxq-r .ld-t h3{font-size: 0.3rem;}
  .ld-b{margin-top: 0.2rem;}
  .ld-b h3{font-size: 0.26rem;margin-bottom: 0.1rem;}
  .ld-tr{height:0.8rem;}
}

@media screen and (max-width: 600px) {
  .ldxq1 .scale{width: 28%;margin:0 auto 0.3rem;}
.ldxq1 .ldxq-r{width: 100%;}
.ld-tl{text-align:center;width:100%;}
.ld-tr{margin:0 auto;}
.ld-b{margin-top: 0.3rem;}
}
/* 学院风景 */
.xyfj{/* padding-bottom: 0; */}
/* .xyfj:after{height: 5.91rem;z-index: 1;background: url(../images/jjbg.png) no-repeat bottom right;} */
.wall-column{ display:inline-block; width:25%; vertical-align:top; padding:0 0.2rem}
.list_box27{ margin:0 -.2rem .5rem;}

.pbl{ margin-bottom:0.2rem}
.pbl a{ display:block;}
.pbl a .imgd{transition: 0.5s;}
.pbl a .imgd img{width: 100%;transition: 0.5s;}
.pbl a h5{font-size:0.2rem;color:#333;line-height:2;transition: 0.5s;}
.pbl a .ar_article{ display:none}

@media screen and (max-width: 1024px) {
  .list_box27{ margin:0 -.2rem 0rem;}
}

@media screen and (max-width: 768px) {
  .list_box27{ margin:0 -.1rem 0;}
  .wall-column{width: 33.3%;padding: 0 0.1rem;}
}

@media screen and (max-width: 500px) {
  .wall-column{width: 50%;}
}

/* 学院简介 */
.xyjj1 .jj-cont{padding: 0.25rem 0;margin-top: 0.2rem;border-top: 1px solid #284ca7;}
.xyjj1 img{width: 100%;}
.jj-cont p{font-size: 0.16rem;line-height: 0.3rem;color: #333;text-indent: 2em;margin-bottom: 0.2rem;}
.xyjj2{width: 100%;background: url(../images/jjbg2.jpg) no-repeat right bottom;padding-bottom: 0.6rem;}
.jj2-l{width: 40%;border-top: 1px solid #284ca7;padding-top: 0.3rem;}
.jj2-r{width: 60%;padding: 0.3rem 0 0 0.3rem;}
.jj2-r ul{margin: 0 -0.12rem;}
.jj2-r li{width: 20%;padding: 0 0.12rem;}
.jj2-r li a{width: 100%;height: 1.25rem;display: flex;flex-direction: column;align-items: center;padding: 0 0.2rem;padding-top: 0.25rem;  box-shadow: 0px 0px 16px 0px rgba(57, 79, 136, 0.1);background: #fff;}

.jj2-r li a::after{width: 0;height: 100%;background: url(../images/shuzi.jpg) no-repeat;}

.jj2-r li h3{color: #7e2b88;font-size: 0.36rem;font-family: lb;margin-bottom: 0.1rem;transition: 0.5s;font-weight: 600;}
.jj2-r li h4{color: #808080;font-size: 0.14rem;transition: 0.5s;line-height: 0.18rem;}
.xyjj3{width: 100%;background: url(../images/jjbg3.jpg) no-repeat top/cover;padding: 0.7rem 0;}
.xyjj4{width: 100%;background: url(../images/jjbg4.jpg) no-repeat top/cover;
padding: 0.6rem 0 1rem;}
.xyjj3 p{color: #fff;}

.xyjj2s .jj2-l{ order: 1}
.xyjj2s .jj2-r{/* order: 1; */padding: 0.3rem 0.3rem 0 0;}
.page_mob {
display:none;
}
@media screen and (max-width: 1024px) {
  .jj2-l{width: 70%;margin: 0 auto;}
  .jj2-r{width: 100%;padding-left: 0;}
  .xyjj2{background-size: 100% !important;}
}
@media screen and (max-width: 768px) {
  .xyjj3,.xyjj4{padding: 0.3rem 0;}
.jj2-r li{width:33.3%;margin-bottom:0.25rem;}
.jj2-r li a{padding:0.15rem 0.1rem 0 0.1rem;}
.page_mob {
display:block;
}
.page_pc{
display:none;
}
}
@media screen and (max-width: 420px) {
    .jj2-l{width: 100%;margin: 0;}
  .jj2-r li{/* width:50%; */}
  .jj2-r li a{height: 1.3rem;}
  .jj2-r li h4{line-height:0.22rem;}
}




@media screen and (min-width: 1025px) {
  .tz li:hover h3,.dt li:hover .dt-r2 h3,.pages p a:hover,.zhuanti li:hover h3,.pbl a:hover h5{color: #771d82;}
  .cont-r li:hover p,.cont-r li:hover h3,.jj2-r li a:hover h3{color: #ffcd6a;}
  .cont-r li:hover p::after{background: url(../images/dtico2.png) no-repeat #fff;}
  .xrld li a:hover .ckxq p{ box-shadow: 0px 0px 16px 0px rgba(57, 79, 136, 0.1);border:1px solid rgba(255,255,255,0)}
  .xrld li a:hover .ckxq p::after{width: 100%;}
  .jj2-r li a:hover::after{width: 100%;}
  .jj2-r li a:hover h4{color: #fff;}
  .xrld li:hover::after{opacity: 1;}

}
@media screen and (max-width: 1600px) {}
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 1024px) {
  .inner .wrap_ph{display: block;}
  .inner .wrap_pc{display: none;}
  .ejlm{margin: 0.3rem 0;}
  .about h2{font-size: 0.3rem;margin-bottom: 0.15rem;}
  .ban::before{height: 0.5rem;display: none;}
  .ban .yjlm {display: none;}
  .common{ padding: 0 0 0.4rem 0;}
}
@media screen and (max-width: 768px) {
  .tz ul li{width: 100%;margin-bottom: 0.3rem;padding: 0.2rem;}
  .tz ul li::after{height:100%;}
  .page{margin-top: 0.3rem;}
  .tz li p{padding-left: 0.2rem;}
  .tz li h3{height: 0.7rem;line-height: 0.7rem;border-radius: 10px;}
  p.list-tim span{font-size: 0.3rem;}
  
  
}
@media screen and (max-width: 500px) {
  
}
@media screen and (max-width: 420px) {
 
}

.new3-t {
margin-left:1.5%;
}

.leader h3{font-size: .36rem;color: #333333;line-height: 1.5;text-align: center;margin-bottom: .5rem;}
.leader .p{ font-size: .18rem; color: #333333; line-height: 1.5;}
.leader .box{ margin: .7rem 0 0}
.leader .box .h4{ position: relative; font-size: .3rem; color: #333333; padding-bottom: .36rem; margin-bottom: .4rem}
.leader .box .h4:before{ content: ""; position: absolute; bottom: 0; left: 0; width: 2rem; height: .04rem; background: #7e2b88;}
.leader ul{ margin: 0 -.07rem}
.leader ul li{width: 16.667%;padding: 0 .07rem;margin-bottom: .46rem;}
.leader ul li .a{height: .53rem;border: #dfdfdf 1px solid;border-radius: .08rem;display: flex;align-items: center;padding: 0 .22rem;justify-content: space-between;position: relative;z-index: 1; transition: .5s}
.leader ul li .a:after{ content: ""; position: absolute; width: .5rem; height: .03rem; background: #7e2b88; bottom: -1px; left: .22rem}
.leader ul li .a .ico{background: url(../images/leader_ico.png) center no-repeat;width: .14rem;height: .14rem;background-size: 100% 100% !important;transition: .5s;}
.leader ul li .a h4{flex: 1;font-size: .24rem;color: #333333;padding: 0 .1rem 0 .06rem;line-height: 1.5;}
.leader ul li .a .ico1{background: url(../images/leader_ico1.png) center no-repeat;width: .07rem;height: .11rem;background-size: 100% 100% !important;transition: .5s;}

@media(min-width: 1199px){
  .leader ul li .a:hover{ background: #7e2b88; border: #7e2b88 1px solid; box-shadow: 0px 13px 29px 0px rgba(126, 43, 136, 0.41);}
  .leader ul li .a:hover:after{ background: #fff}
  .leader ul li .a:hover h4{ color: #fff}
  .leader ul li .a:hover .ico{ background: url(../images/leader_ico_on.png) center no-repeat;}
  .leader ul li .a:hover .ico1{ background: url(../images/leader_ico1_on.png) center no-repeat;}
}
@media(max-width: 1199px){	
	.leader ul li{ width: 20%;}
}
@media(max-width: 991px){
	.leader ul li{ width: 25%;}
}
@media(max-width: 767px){
	.leader ul li{ width: 33.33%; margin-bottom: .2rem}
	.leader ul li .a h4{ font-size: .2rem}
	.leader ul li .a{ padding: 0 .15rem}
	.leader h3{ font-size: .3rem; margin-bottom: .2rem}
	.leader .box{ margin: .3rem 0 0}
	.leader .box .h4{ font-size: .26rem; padding-bottom: .2rem; margin-bottom: .25rem}
}
@media(max-width: 455px){
	.leader ul li{ width: 50%;}
} 
